.sbc-blog-full-list{
  padding: 50px 0;
}
.sbc-blog-full-list .post-loop{
  padding: 30px 20px;
  background-color: #F7F7F7;
  height: 100%;
}
.sbc-blog-full-list .post-loop .date{
  color: #0420BF;
  font-size: 16px;
  margin-bottom: 5px;
}
.sbc-blog-full-list .post-loop .title{
  color: #0420BF;
  font-size: 25px;
  margin-bottom: 20px;
}
.list-type-none{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.navigation.pagination{
  display: flex;
  justify-content: center;
}
.navigation.pagination .pagination-list{
  display: flex;
  justify-content: center;
}
.navigation.pagination .pagination-list .page-numbers{
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #DFDED9;
  font-size: 16px;
  color: #0420BF;
  text-decoration: none;
}
.navigation.pagination .pagination-list .page-numbers svg{
  fill: #0420BF;
  width: 15px;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
}
.navigation.pagination .pagination-list .page-numbers:hover,
.navigation.pagination .pagination-list .page-numbers.current{
  color: #222222;
}
.navigation.pagination .pagination-list .page-numbers:hover svg{
  fill: #222222;
}
.navigation.pagination .pagination-list .page-numbers.next{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.navigation.pagination .pagination-list .page-numbers.prev{
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
